
.content-contact{
  float: left;
  width: 750px;
  padding-left: 95px;
}

.contactMap{
  padding-top: 20px;
  padding-bottom: 10px;
}

.contactInputs{
  padding-right: 4px;
  float: left;
}

.input{
  width: 311px;
  height: 18px;
  background-image: url(../images/contactInput.jpg);
  background-repeat: no-repeat;
  margin-bottom: 8px;
  padding-top: 3px;
  padding-left: 5px;
  font-size: 7pt;
  font-weight: bold;
  color: #000;
}

.input input{
  height: 13px;
  padding: 1px;
  font-family: Verdana;
  font-size: 8pt;
  border: 0;
}

.name{
  width: 224px;
}

.company{
  width: 215px;
}

.phone{
  width: 263px;
}

.email{
  width: 263px;
}

.contactArea{
  width: 314px;
  height: 131px;
  float: left;
  background-image: url(../images/contactArea.jpg);
  background-repeat: no-repeat;
  padding: 3px;
  margin-left: 20px;
}

.contactArea textarea{
  width: 308px;
  height: 130px;
  font-family: Verdana;
  font-size: 8pt;
  border: 0;
}

.security{
  width: 316px;
}

.securityQuestion{
  float: right;
  padding-right: 3px;
  margin-top: 3px;
}

.captcha{
  float: right;
  width: 74px;
  height: 18px;
  padding-left: 10px;
  padding-top: 3px;
  background-image: url(../images/contactCaptcha.jpg);
  background-repeat: no-repeat;
  margin-top: 2px;
}

.captcha input{
  width: 60px;
  height: 11px;
  padding: 1px;
  font-family: Verdana;
  font-size: 8pt;
  border: 0;
  text-align: center;
}

.button{
  float: right;
  padding-left: 3px;
}

.c_error_fieldset{
  width: 300px;
  text-align: left;
  margin-bottom: 20px;
  border: 1px solid #ED2100;
}

.c_error_legend{
  padding-bottom: 2px;
  color: #DC3030;
  font-family: Verdana;
  font-size: 8pt;
}

.c_error_container{
  padding: 10px 20px;
}

.c_error_label{
  padding: 2px;
  color: #CBCFD8;
  font-family: Verdana;
  font-size: 8pt;
}
